<div mat-dialog-content>
  <h2>
    If you still do not have pago wallet app, you can download it from here.
  </h2>
  <div>
    <a
      href="https://appdistribution.firebase.google.com/pub/i/2e33e9e6971696fe"
      target="_blank"
      >Android</a
    >
  </div>
  <BR />
  <div>
    <a
      href="https://appdistribution.firebase.dev/i/e0da053ac2479cf3"
      target="_blank"
      >IOS</a
    >
  </div>
</div>

<div mat-dialog-actions>
  <button mat-flat-button color="primary" mat-dialog-close>Close</button>
</div>
